* {
  box-sizing: border-box;
}

html {
  height: 100%;
  min-height: 100vh;
  font-size: 16px;
  font-family: 'Inter', Helvetica, Arial, Tahoma, Verdana sans-serif;

  line-height: 1.15;
  text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-overflow-scrolling: touch;

  overflow-y: auto;
  overflow-x: hidden;
}


body {
  display: flex;
  flex-direction: column;
  flex: 0 0 100%;
  min-height: 100%;
  height: 100vh;
  width: 100%;
  margin: 0;
  padding: 0;
  background-size: 100%;
  font-family: 'Inter', Helvetica, Arial, Tahoma, Verdana sans-serif;
  text-size-adjust: 100%;
  inset: 0;
  z-index: 1;
}

.button {
  background-color: transparent;
  border: none;
}

.dialog-panel {
  .mat-dialog-container {
    transform: none;
    background: transparent;
    border: none;
    padding: 0;
  }
}
